Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6144 - hp@redhat.com (Havoc Pennington) needs to be in bugzilla
Summary: hp@redhat.com (Havoc Pennington) needs to be in bugzilla
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-20 16:25 UTC by Michael Fulbright
Modified: 2010-12-04 06:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-12 05:39:59 UTC


Attachments (Terms of Use)

Description Michael Fulbright 1999-10-20 16:25:24 UTC
hp@redhat.com is not currently in the bugzilla db, need to
be able to assign bugs to him.


Note You need to log in before you can comment on or make changes to this bug.